








#ikemen.biggest_colomn{
width:950px;
background:#FCC url(../images/bg_all.gif) repeat top left;
padding-bottom:40px;
}


.ikemen_contents_wrap{
width:830px;
margin-left:60px;
background:#FCC url(../images/bg_contents.gif) repeat top left;
}

.ikemen_contents_inc{
background: url(../images/bg_contents_bottom.gif) no-repeat bottom left;
padding-bottom:50px;
}

/*--clearfix--*/
.ikemen_contents_inc:after{
content: "";
display: block;
clear: both;
}

#ikemen h2 img{
	opacity:100;
}

.main_column{
	width:524px;
	margin:0 20px 0 35px;
	float:left;
}

.main_column p.vol{
	margin:0;
	display:block;
	background: url(../images/bg_vol.gif) repeat top left;
	font-size:14px;
	padding:4px 30px;
	margin-bottom:10px;
	font-weight:bold;
}

.main_column h3{
	font-size:16px;
	margin:15px 25px;
	padding:0 5px 20px 5px;
	background: url(../images/line_h3.gif) repeat-x bottom left;
}

.main_column h3 span{
	display:block;
	padding-top:10px;
color:#00aea0;
}

.main_column p{
	margin:0 25px 15px;
}

.main_column p.txt_monica,
span.txt_monica{
color:#FF33CC;
}

.txt_monica_bold{
color:#FF33CC;
font-weight:bold;
}

.main_column p.txt_ikemen,
span.txt_ikemen{
color:#0066FF;
}

.txt_ikemen_bold{
color:#0066FF;
font-weight:bold;
}

.main_column p span.txt_normal{
color:#000000;
}

.main_column div.shop_info{
	background: url(../images/line_dot.gif) repeat-x top left;
	padding-top:30px;
	margin-top:30px;
}


/*========ナビゲーションカラム========*/

.navi_column{
	float:left;
	width:202px;
	margin-left:15px;
}

.navi_column h3{
	margin:0 0 20px;
}

/*========profile========*/


.navi_column .profile_txt{
	font-size:10px;
	margin-bottom:30px;
}

/*========entry========*/

.navi_column ul.entry{
	margin-bottom:30px;
}

.navi_column .entry li{
	width:190px;
	margin:0 0 8px 8px;
}
/*--clearfix--*/
.navi_column .entry li:after{
content: "";
display: block;
clear: both;
}

.navi_column .entry li img{
	float:left;
	margin-right:8px;
	border:1px solid #cecece;
}

/*========link========*/
.navi_column .link li{
	width:170px;
	margin:0 0 10px 15px;
}

.navi_column .link li span{
	display:block;
	padding:0 5px 0 10px;
	font-size:10px;
	background:url(../images/arrow_black.gif) no-repeat center left;
}

.navi_column .link li a:link,
.navi_column .link li a:visited{
	text-decoration:none;
}

.navi_column .link li a:hover,
.navi_column .link li a:active{
	text-decoration:underline;
}